收藏
回答

真机调试MovableView 层级低于 canvas层级

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 Bug movableview 微信iOS客户端 7.0.8 2.9.3


这是真机调试下的结果,设备:iPhone 11

最后一次编辑于  11-22
回答关注问题邀请回答
收藏

1 个回答

问题标签